CH_GET_QOS(3)

EXPERIMENTAL_FUNC
ch_get_qos - Get the Quality of Service parameters for a connection.

SYNOPSIS
#include <karma_ch.h>

void ch_get_qos

(Channel channel, struct karma_qos *qos)

DESCRIPTION
Get the Quality of Service parameters for a connection.

channel
    The channel object.

qos The QoS parameters will be written here.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/